Understanding Society User Support - Support #1112

Device variables at the individual level at Wave 8
12/04/2018 02:53 PM - Jonathan Burton

Status: Resolved Start date: 12/04/2018
Priority: Urgent % Done: 100%
Assignee: Stephanie Auty

Category: Data documentation

Description

Raised by Olga Maslovskaya:
| just looked at the Wave 8 data and cannot find “device used” variable. | was wondering if it was collected but not in a public release
or if it was not collected at all?

JB Note: There is a device used variable in hhsamp, for the device first used to complete the household grid. But should there also
be one at the individual level (one was delivered in h_adminp_orig?

History

#1 - 12/05/2018 10:29 AM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 12/13/2018 03:15 PM - Stephanie Auty

- Priority changed from Normal to Urgent

- % Done changed from 10 to 30

Dear Olga,

The data for this variable is received as a String and has not yet been coded. | will look into when it might be made available.

Best wishes,
Stephanie

#3 - 12/20/2018 11:28 AM - Stephanie Auty
- % Done changed from 30 to 50

This issue is being resolved by email.

#4 - 01/09/2019 05:35 PM - Stephanie Auty
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
